---
schemaVersion: v1
kind: Manifest

metadata:
  name: Test Docker Manifest
  version: 0.1.0
  description: A manifest for testing docker copies.

sboms:
  - local: ../../bom/int_docker_bom.json

includes: []

repositories:
  docker:
    - url: https://docker.io
  oci:
    - url: https://docker.io
    - url: https://gcr.io
    - url: https://ghcr.io